body {
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    line-height: 20px;
    color: #363634;
    font-weight: 300!important;
    height: 100%;
}

html {
    height: 100%;
}

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

h1 {
    font-size: 2.55em;
    font-weight: 300!important;
    font-family: 'Montserrat', sans-serif;
}

h2 {
    font-size: 1.8em;
    line-height: 1.9em;
    font-weight: 300!important;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 1.3em;
}

body#project .h2 {
    font-size: 2.5em;
    line-height: 1em;
    font-weight: 300!important;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 1.3em;
}

h3 {
    font-size: 1.1em;
    line-height: 1.4em;
    font-weight: 300!important;
    font-family: 'Montserrat', sans-serif;
}


p,
a,
.btn-link {
    font-size: 1em;
}

a.work {
    font-size: 1em;
}

p.projects {
    font-size: .8em;
}

a,
a:active,
a:visited,
.btn-link,
.btn-link:active,
.btn-link:visited {
    color: #363634;
    text-decoration: underline;
}

.orange,
.btn-link:focus,
.btn-link:focus,
a:focus,
a:hover {
    color: #f36c21;
}

.btn-link {
    font-weight: 300;
    padding: 0;
    border: none;
    outline: none;
}


.navbar-light {
    border: none!important;
    background-color: rgb(54,54,54,0.3);
    transition: background-color 1s ease 0s;
}

body#contact .navbar-light, body#project .navbar-light {
     background-color: transparent;
}

body#contact a.nav-link {
 color:#f06b32!important;
}


.navbar.solid {
    background-color: #363634;
    transition: background-color 1s ease 0s;
}

.navbar-toggler {
    background-color: transparent;
    border: none!important;
}

.navbar-nav {
    margin-top: 1em;
}

.nav-link {
    color: white!important;
    text-decoration: none!important;
    font-weight: 300!important;
    padding-right: 3em!important;
    text-align: right;
}

.nav-link:hover,
.nav-link:focus {
    text-decoration: underline!important;
}

body#project .nav-link, body#project .nav-link:visited {
    color: #363634!important;
}




a.white,
a.white:active,
a.white:visited {
    color: white;
}

p.lead, h5 {
    font-size: 1em;
    font-weight: 300!important;
    line-height: 1.5em;
}

.white {
    color: white;
}

.coal {
    color: #363634;
}


.dropdown-menu {
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: right!important;
    list-style: none;
    background-color: transparent!important;
    border: none!important;
    border-radius: none!important;
}

body#project .nav a,
body#project .nav a:visited {
    color: silver;
}

body#project .nav a:hover,
body#project .nav a:active,
body#project .nav a:focus,
.nav a:hover,
.nav a:active .nav a:focus,
body#work .nav a#work,
body#project .nav a#work,
body#contact .nav a#contact,
body#method .nav a#method {
    color: #f36c21;
    text-decoration: none;
}

.topLink {
    margin-top: 12%;
}

.link {
    border-bottom: solid white 1px;
    text-align: right;
    padding: 0;
    margin-left: 15px;
}

.hero_link {
    border-bottom: solid #363634 1px;
    text-align: right;
    padding: 0;
    margin-left: 15px;
}

a.link_right,
a.link_down,
a.link_down_white,
a.link_right:active,
a.link_down:active,
a.link_down_white:active,
a.link_right:visited,
a.link_down:visited,
a.link_down_white:visited,
a.big_link_right,
a.big_link_right:active,
a.big_link_right:visited,
a.big_link_right:hover {
    color: white;
    text-decoration: none;
}

a.hero_link_right,
a.hero_link_down,
a.hero_link_down_white,
a.hero_link_right:active,
a.hero_link_down:active,
a.hero_link_down_white:active,
a.hero_link_right:visited,
a.hero_link_down:visited,
a.hero_link_down_white:visited,
a.hero_big_link_right,
a.hero_big_link_right:active,
a.hero_big_link_right:visited,
a.hero_big_link_right:hover {
    color: #363634;
    text-decoration: none;
}


body#work a.link_down,
body#work a.link_down:active,
body#work a.link_down:visited,
{
    color: #363634!important;
    text-decoration: none;
}

body#work a.link_down:focus,
body#work a.link_down:hover {
    color: #f36c21;
    text-decoration: none;
}

a.link_up:hover {
    color: #f36c21;
}


a.link_right:focus,
a.link_down:focus,
a.hero_link_right:focus,
a.hero_link_down:focus,
a.link_up:focus,
a.big_link_right:focus,
a.link_right:hover,
a.link_down:hover,
a.hero_link_right:hover,
a.hero_link_down:hover,
a.link_down_white:hover,
a.big_link_right:hover,
a.big_link_right_white:hover {
    color: #f36c21;
}

a.big_link_right_white,
a.big_link_right_white:active,
a.big_link_right_white:visited {
    color: #363634;
    text-decoration: none;
}

.big_link {
    background-color: #363634;
    min-height: 48px;
    padding-top: 2.8%;
    text-align: right;
}

.big_link_white {
    background-color: white;
    min-height: 48px;
    padding-top: 2.8%;
    padding-left: 11%;
}

a.big_link_right:before {
    content: ">";
    color: white;
    padding-right: 42px;
}

a.link_right:before {
    content: ">";
    color: white;
    float: left;
}

a.hero_link_right:before {
    content: ">";
    color: #363634;
    float: left;
}

a.big_link_right_white:before {
    content: ">";
    color: #363634;
    padding-right: 45px;
}

a.link_right_white:before {
    content: ">";
    color: #363634;
    float: left;
}

a.link_down:before,
a.link_down_white:before {
    content: "v";
    color: white;
    float: left;
}

a.hero_link_down:before {
    content: "v";
    color: #363634;
    float: left;
}

a.link_down:hover:before,
a.link_down_white:hover:before {
    content: "v";
    color: #f36c21;
    float: left;
}

a.hero_link_down:before:hover,
a.hero_link_right:before:hover,
a.hero_link_down:hover:before,
a.hero_link_right:hover:before,
a.link_right_white:hover:before,
a.link_right:hover:before,
a.big_link_right:hover:before. a.big_link_right_white:hover:before {
    content: ">";
    color: #f36c21;
    float: left;
}


body#work a.link_down:before {
    content: "v";
    color: #363634;
    float: left;
}

a.link_up:before {
    content: "^";
    color: #363634;
    float: left;
}

.wrapper {
    width: 100%;
    min-height: 800px;
    background-size: cover;
    position: absolute;
    background-position: 26%;
}

#all {
    position: absolute;
    width: 100%;
    height: 100%;
}

#bottom {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#middle {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}

#top {
    position: absolute;
    width: 100%;
    z-index: 5;
    overflow: hidden;
}

.nav {
    padding-bottom: 2%;
    text-align: right;
}

.navbar-nav {
    float: right!important;
}

.nav_logo {
    margin-top: 2.2%;
}

.heroWrapper {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 800px;
    background-position: 59%;
}

body#home #hero {
    margin-top: 0;
}

.hero_logo {
    min-height: 135px;
}

.hero_title_txt {
    text-align: center;
}

.hero_title_txt:after {
    content: "";
    display: inline-block;
    width: 100%;
}

.hero_content {
    text-align: justify;
}

body#home .hero_content {
    margin-top: 1.5em;
}

body#home .heroWrapper {
    background-image: url(/assets/img/heros/home_hero_g.jpg);
    border-bottom: 4px solid #474646;
}

body#work .heroWrapper {
    background-image: url(/assets/img/heros/Mesh_Team1_new.jpg);
    border-bottom: 4px solid #474646;
}

body#method .heroWrapper {
    background-image: url(/assets/img/heros/Mesh_Team_Nov2018.jpg);
    border-bottom: 4px solid #474646;
}

body#features .heroWrapper {
    background-image: url(/assets/img/heros/home_hero_fb.jpg);
    border-bottom: 4px solid #474646;
}

body#project .heroWrapper {
    
    /*border-bottom: 4px solid #474646;*/
    background-position: 0% 13%!important;
    background-size: contain;
}

.orange_bg {
    background-color: #f06b32;
}

.prism_right {
    position: absolute;
    right: 0;
}

.prism_left {
    position: absolute;
    left: 0;
}

.prism {
    opacity:.35;
}

#top #content_panel_1 {
    margin-top: 45%;
}

#middle #content_panel_1 {
    margin-top: 33%;
}

#bottom #content_panel_1 {
    margin-top: 30%;
}

#top #contact {
    margin-top: 13%;
}

#contact_deets {
    margin-top: 9%;
}

.content_header {
    margin-bottom: 3%;
}

.content_header_white {
    padding-bottom: 1%;
    margin-bottom: 4%;
    background-color: white;
    margin-left: -15px;
    padding-left: 15px;
}

.twoHeads {
    margin-left: -15px;
}

#home_img_nopad_right {
    padding-left: 0;
    /* 0 on xs only, otherwise - 15px;*/
    padding-right: 0;
}

#home_img_nopad_left {
    padding-left: 15px;
}

#home_img_nopad {
    padding-left: 0;
    padding-right: 0;
}

.img_outside_right {
    position: absolute;
    right: 0;
    max-width: 50%;
}

.img_outside_left {
    position: absolute;
    left: 0;
}

.img_outside_left img {
    max-width: 60%;
}

#footer {
    width: 100%;
    background-color: #363634;
    margin-top: 0%;
    padding-top: 8%;
    padding-bottom: 4%;
    border-top: 5px solid #f06b32;
}

#footer a,
#footer p {
    font-size: .5em;
}

.last_column {
    margin-bottom: 15%;
}

.credit {
    float: right;
    right: 0;
    bottom: 0;
    margin-top: 3%;
}

 .main_overlay {
        position: absolute;
        width: 70%;
        background-color: rgba(54, 54, 52, 1);
        padding: 2.5%;
        color: white;
        text-decoration: none;
        z-index: 10;
        bottom: 0;
        font-weight: 300;
    }

 .feature_overlay {
        width: 100%;
        background-color: rgba(54, 54, 52, 1);
        padding: 2.5%;
        color: white;
        text-decoration: none;
        z-index: 10;
        bottom: 0;
        font-weight: 300;
    }
























































































/*---------------------- WORK ----------------------*/

body#method .row,
body#project .row,
body#work .row {
    margin-right: 0!important;
}

body#method .container,
body#project .container,
body#work .container {
    padding-right: 0!important;
}

body#method .group_pic,
body#project .group_pic,
body#work .group_pic {
    padding-right: 0;
}

body#work .heroWrapper {
    min-height: 460px;
}

body#work .content_header h3 {
    line-height: 21px;
}

.workNav {
    margin-top: 3.9%;
}

.work_title {
    margin-top: 10%;
}

body#work #top {
    z-index: 0;
}

.prism_work {
    z-index: 0!important;
    position: absolute;
    overflow: hidden;
}

.servContainer {
    position: relative;
    z-index: -6!important;
}

.servContainerMOB {
    position: relative;
    z-index: -5!important;
}

body#work #content_panel_1 {
    margin-top: 34%;
}

body#work .prism_left {
    left: -3%;
    position: relative;
}

body#work #content_panel_2 {
    margin-top: 17%;
}

body#work .servContainerMOB .content_header_white {
    margin-top: -7%;
}

body#work .content_header_white {
    margin-top: -4%;
}

.project_content_panel1,
.project_content_panel2,
.project_content_panel3,
.project_content_panel4,
.project_content_panel5,
.project_content_panel6,
.project_content_panel7,
.project_content_panel8,
.project_content_panel9,
.project_content_panel10,
.project_content_panel11,
.project_content_panel12,
.project_content_panel13,
.project_content_panel14 {
    margin-top: 25%;
    overflow: hidden;
    z-index: -10;
    top: 20%;
}

.project_content_panel1 {
    background-image: url(/assets/img/service1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

.project_content_panel2 {
    background-image: url(/assets/img/service2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 67%;
}

.project_content_panel3 {
    background-image: url(/assets/img/service6.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 6%;
}

.project_content_panel4 {
    background-image: url(/assets/img/service3-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 69%;
}

.project_content_panel5 {
    background-image: url(/assets/img/service5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.project_content_panel6 {
    background-image: url(/assets/img/service2b.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 41%;
}

.project_content_panel7 {
    background-image: url(/assets/img/service4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.featureProject_content_panel {

    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 20%;
}

.test_panel_filter {
    background-color: rgba(255, 92, 0, 1);
    color: white;
    margin-left: -15px;
    padding: 20px 15px 30px 15px;
}

.content_header_white_test {
    padding-bottom: 9.5%;
    margin-bottom: 4%;
    background-color: #FFF;
    margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 4px;
    margin-top: -4%;
}

.servContainerMOB #panel8,
.servContainerMOB #panel9,
.servContainerMOB #panel10,
.servContainerMOB #panel11,
.servContainerMOB #panel12,
.servContainerMOB #panel13,
.servContainerMOB #panel14 {
    padding-bottom: 5%;
    margin-bottom: 23%;
}

.keyProj,
.keyProj2,
.keyProj3,
.keyProj4,
.keyProj5,
.keyProj6,
.keyProj7,
.keyProj8,
.keyProj9,
.keyProj10,
.keyProj11,
.keyProj12,
.keyProj13,
.keyProj14 {
    display: none;
    display: block;
    padding: 5% 12% 5% 5%;
    text-align: right;
}

.project_panel,
.project_panel2,
.project_panel3,
.project_panel4,
.project_panel5,
.project_panel6,
.project_panel7,
.project_panel8,
.project_panel9,
.project_panel10,
.project_panel11,
.project_panel12,
.project_panel13,
.project_panel14 {
    padding-top: 8%;
    padding-right: 0;
}

.project_panel4 {
    margin-top: -50em;
}
























































































/* initial state */

.post1,
.post2,
.post3,
.post4,
.post5,
.post6,
.post7,
.post8,
.post9,
.post10,
.post11,
.post12,
.post13,
.post14 {
    background-color: white;
    padding: 5% 0 5% 5%;
}

.proj_pre_click,
.proj_pre_click2,
.proj_pre_click3,
.proj_pre_click4,
.proj_pre_click5,
.proj_pre_click6,
.proj_pre_click7,
.proj_pre_click8,
.proj_pre_click9,
.proj_pre_click10,
.proj_pre_click11,
.proj_pre_click12,
.proj_pre_click13,
.proj_pre_click14 {
    background-color: white;
    padding: 5% 0 41% 5%;
}

.proj_post_click,
.proj_post_click2,
.proj_post_click3,
.proj_post_click4,
.proj_post_click5,
.proj_post_click6,
.proj_post_click7,
.proj_post_click8,
.proj_post_click9,
.proj_post_click10,
.proj_post_click11,
.proj_post_click12,
.proj_post_click13,
.proj_post_click14 {
    margin-bottom: 2%;
}

body#work #contact {
    margin-top: 15%;
}

.hide,
.hiding {
    display: none;
}

.show {
    display: block;
}

.link_dark {
    border-bottom: solid #363634 1px;
    text-align: right;
    padding: 0;
    margin-left: 15px;
    margin-bottom: 8%;
}

.scrollmagic-pin-spacer {
    z-index: -15 !important;
    top: 0!important;
    width: 100%!important;
    max-width: 100%!important;
    min-width: 100%!important;
}


























































































/* -------------------------- METHOD --------------------- */

body#method .heroWrapper {
    min-height: 38em;
    background-position: 50%;
}

#middle #content_panel_1 {
    margin-top: 21%;
}

.method_title {
    margin-top: 20em;
}

body#method .content_header {
    margin-bottom: 5%;
}

body#method #content_panel_2 {
    margin-top: 20%;
    margin-bottom: 18%;
}

body#method .prism {
    margin-top: 0%;
}

.item {
    width: 50%;
    position: absolute;
}

.item.w2 {
    width: 100%;
    position: absolute;
}

.teamPicsMOB {
    padding-left: 0;
}

#team_containerMOB,
#team_container {
    margin-left: 0;
}

#team_containerMOB .col-xs-6 {
    padding-left: 0;
    padding-right: 0;
}

.bio_container {
    margin-top: 5%;
}

.bioTitle {
    margin-bottom: 7%;
}

.bioTxt {
    margin-bottom: 5%;
}

mob_bio_container {
    margin-bottom: 4%;
}

a.overlay,
a.overlay:active,
a.overlay:visited {
    background-color: rgba(54, 54, 52, 1);
    margin-top: -38px;
    padding: 10px 10px;
    margin-bottom: 3%;
    color: white;
    text-decoration: none;
}

a.overlay:hover,
a.overlay:focus {
    color: #f06b32;
    text-decoration: none;
}

a.closeMOB,
a.closeMOB:active,
a.closeMOB:visited {
    background-color: #363634;
    margin-top: 10px;
    padding: 10px 10px;
    margin-bottom: 3%;
    text-align: right;
    color: white;
    text-decoration: none;
}

a.closeMOB:hover,
a.closeMOB:focus {
    color: #f06b32;
    text-decoration: none;
}












































/* ------------------------- FEATURE -----------------------*/

#feature_container {
    margin-top: 5em;
    margin-bottom: 10em;
}

.feature_title {
    margin-top: 15em;
}

body#features .heroWrapper {
    min-height: 57em;
}

body#features #content_panel_1 {
    margin-top: 37em!important;
}












































/* -------------------------- PROJECT --------------------- */

.underline_white {
    border-bottom: white solid 1px;
    margin-bottom: 7%;
    padding-top: 18%;
}

.intro {
    margin-bottom: 9%;
    margin-top: 5em;
}

.project_title {
    margin-top: 90%;
}

body#project .project_content_panel7 {
    padding-bottom: 5%;
    margin-top: 20%;
}

body#project #contact {
    margin-top: 20%;
}

.project_pics {
    margin-top: 0%;
}

body#project #middle #content_panel_1 {
    margin-top: 5%;
}

body#project .content_header_white {
    margin-top: -6%;
    padding-top: 1%;
    margin-bottom: 36%;
    padding-bottom: 12%;
}
























































































/* -------------------------- CONTACT --------------------- */

body#contact a.contact,
body#contact a.contact:active,
body#contact a.contact:visited {
        font-size: 1.5em;
    font-weight: 300!important;
    text-decoration: none;
}

body#contact a.contact:hover {
    text-decoration: underline;
}

body#contact .content_header_white {
    margin-top: 22%;
}

body#contact .project_content_panel {
    padding-bottom: 5%;
}

.contact_content_panel {
    margin-top: 10%;
}

body#contact #content_panel_2 {
    margin-bottom: 20%;
    margin-top: 20%;
}

body#contact #content_panel_1 {
    margin-top: 0;
}

body#contact .big_link {
    text-align: left;
    padding-left: 44%;
}

body#contact .prism {
    margin-top: -45%;
}

body#contact h2 {
    line-height: 45px;
}

.contact_content_panel {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 25px;
}

body#contact .group_pic {
    padding-left: 0;
    padding-right: 0;
}

h2.instafeed {
    line-height: 25px!important;
}

.insta_hash {
    margin-top: 0%;
}

.socialIco {
    margin-top: 6%;
}


.logo {
    max-width: 3em
}


































/* ---------- X Small Landscape ----------------------------*/

@media only screen and (min-width: 568px) and (orientation: landscape) {
    .nav {
        margin-top: 0;
    }
    .nav_link {
        margin-top: 3.8%;
    }
    .nav_logo {
        margin-top: 1%;
    }
    .nav_logo a img {
        width: 50%;
        max-width: 50%;
    }
    #hero {
        margin-top: 11%;
    }
    .hero_logo {
        min-height: 217px;
    }
    #top #content_panel_1 {
        margin-top: 24%;
    }
    .credit {
        position: absolute;
        margin-top: 0;
    }
    body#work .heroWrapper {
        min-height: 520px;
    }

    body#method .heroWrapper,
    body#project .heroWrapper {
        min-height: 30em;
    }

    body#project .heroWrapper {
        background-position: 42% 13%!important;
    }

    .method_title {
        margin-top: 36%;
    }

    .work_title {
        margin-top: 29%;
    }
    .work_title {
        margin-top: 14%;
    }
    body#method #content_panel_1 {
        margin-top: 25%;
    }
    body#work #content_panel_1 {
        margin-top: 25%;
    }
  /*  body#work .content_header h3 {
        line-height: 0;
    }
*/
    body#work .lead,
    body#method .lead {
        margin-top: 6%;
    }
    .project_content_panel1 {
        background-position: 0;
        margin-top: 8%;
    }
    .project_content_panel2 {
        background-position: 38%;
    }
    .project_content_panel3 {
        background-position: 95%;
    }
    .project_content_panel4 {
        background-position: 0;
    }
    .project_content_panel5 {
        background-position: 0;
    }
    .project_content_panel6 {
        background-position: 0;
    }
    .project_content_panel7 {
        background-position: 0;
    }
    .project_content_panel2,
    .project_content_panel3,
    .project_content_panel4,
    .project_content_panel5,
    .project_content_panel6,
    .project_content_panel7,
    .project_content_panel8,
    .project_content_panel9,
    .project_content_panel10,
    .project_content_panel11,
    .project_content_panel12,
    .project_content_panel13,
    .project_content_panel14 {
        margin-top: 13%;
    }
    .content_header_white_test {
        margin-top: -5%;
        padding-top: 1%;
    }
    #middle #content_panel_1 {
        margin-top: 11%;
    }
    .project_title {
        margin-top: 39%;
    }
    .intro {
        margin-bottom: 6%;
        margin-top: 17%;
    }
    h2.instafeed {
        line-height: 25px!important;
    }
    .contact_content_panel {
        margin-top: -6%;
    }

    .insta_hash {
        margin-top: 3%;
    }
}


























































































/* Small devices (tablets, 768px and up) */

@media only screen and (min-width: 768px) {
    body#work .row.content_body {
        margin-right: -9px!important;
    }
    /*  h1 {
        font-size: 3.25em;
        font-size: 32.5px;
        font-weight: 300!important;
    }
    h2 {
        font-size: 23px;
        font-size: 2.3em;
    }
    .content_header h2 {
        line-height: 0;
        margin-bottom: 10%;
    } */
    h2.instafeed {
        line-height: 25px;
    }
    /* h3 {
        font-size: 16px;
        font-size: 1.6em;
    }*/
    p,
    a {
        font-size: .8em;
    }

    .nav_logo a img {
        width: 70%;
        max-width: 70%;
    }

    .navbar-nav {
        margin-top: 1em;
    }
    .topLink {
        margin-top: 0;
    }
    .big_link {
        background-color: #363634;
        min-height: 48px;
        padding-top: 1.4%;
        padding-left: 38%;
        margin-top: 10px;
        text-align: left;
    }
    .contact_link {
        margin-top: 0;
    }
    #logo-img {
        margin-left: 28%!important;
    }
    .heroWrapper {
        background-position: 72%;
    }
    #top #content_panel_1 {
        margin-top: 30%;
        padding-left: 0;
        padding-right: 0;
    }
    #contact {
        padding-left: 0;
        padding-right: 0;
    }
    #hero {
        margin-top: 20%;
    }
    .nav {
        text-align: left;
    }
    .hero_logo {
        min-height: 204px;
    }
    .nav_logo a img {
        width: 100%;
        max-width: 100%;
    }
    .nav_link {
        margin-top: 4%;
    }
    .work_nav_link {
        margin-top: 2%;
    }
    .nav_logo {
        margin-top: 0;
    }
    .noPad_left {
        padding-left: 0!important;
    }
    .workNav {
        margin-top: 7.9%;
    }
    body#work .heroWrapper,
    body#method .heroWrapper,
    body#project .heroWrapper {
        min-height: 35em;
    }
    .work_title {
        margin-top: 20%;
    }
    body#work .content_header_white {
        margin-top: -6%;
    }
    body#work #content_panel_1 {
        margin-top: 27%;
    }

    .content_header_white_test {
        margin-top: -4.5%;
    }
    .project_panel {
        margin-top: -28%;
        padding-top: 2.2%;
        padding-right: 0;
    }
    .project_panel2 {
        margin-top: -31%;
        padding-top: 2.2%;
        padding-right: 0;
    }
    .project_panel3 {
        margin-top: -34%;
        padding-top: 2.2%;
        padding-right: 0;
    }
    .project_panel4 {
        margin-top: -30em;
        padding-top: 2.2%;
        padding-right: 0;
    }
    .project_panel5 {
        margin-top: -33%;
        padding-top: 2.2%;
        padding-right: 0;
    }
    .project_panel6 {
        margin-top: -30%;
        padding-top: 2.2%;
        padding-right: 0;
    }
    .project_panel7 {
        margin-top: -45%;
        padding-top: 2.2%;
        padding-right: 0;
    }

    .featureProject_content_panel {
        margin-top: 8%;
    }
    .servContainerMOB #panel8,
    .servContainerMOB #panel9,
    .servContainerMOB #panel10,
    .servContainerMOB #panel11,
    .servContainerMOB #panel12,
    .servContainerMOB #panel13,
    .servContainerMOB #panel14 {
        padding-bottom: 0;
    }
    #home_img_nopad_right {
        padding-right: 0;
    }
    #home_img_nopad_left {
        padding-left: 0;
    }
    .twoHeads {
        margin-left: 0px;
        margin-top: 0px;
    }
    .home_little {
        margin-left: -15px;
    }
    .big_link_white {
        margin-top: -11%;
    }
    .neg-top-margin {
        margin-top: -19%;
    }
    .group_pic {
        margin-top: 0%;
        padding-left: 0;
        padding-right: 0;
    }
    .last_column {
        margin-bottom: 0;
    }
    .credit {
        bottom: 20px;
    }

    .project_content_panel1 {
        background-position: 0;
    }
    .project_content_panel2 {
        background-position: 25%;
    }
    .project_content_panel3 {
        background-position: 0;
    }
    .project_content_panel4 {
        background-position: 81%;
    }
    .project_content_panel5 {
        background-position: 0;
    }
    .project_content_panel6 {
        background-position: 0;
    }
    .project_content_panel7 {
        background-position: 0;
    }
    .method_title {
        margin-top: 18em;
    }
    #middle #content_panel_1 {
        margin-top: 15%;
    }
    body#project #middle #content_panel_1 {
        margin-top: 0;
    }

    body#project .project_content_panel7 {
        margin-top: 5%;
    }
    .project_pics {
        margin-top: 10%;
    }
    .item {
        width: 16.66666667%;
        position: absolute;
    }
    .item.w2 {
        width: 33.33333%;
    }
    .item.w1 {
        width: 8.33333333%;
    }
    #chris_bio_container,
    #nate_bio_container,
    #celia_bio_container,
    #jo_bio_container,
    #ryan_bio_container,
    #michelle_bio_container,
    #beth_bio_container,
    #leah_bio_container,
    #tom_bio_container,
    #jacob_bio_container,
    #anna_bio_container,
    #bronwyn_bio_container,
    #laura_bio_container,
    #derek_bio_container,
    #gerard_bio_container,
    #katherine_bio_container,
    #michael_bio_container,
    #patricia_bio_container,
    #ryanM_bio_container {
        margin-top: 23%;
    }
    .bio_txt {
        margin-bottom: 5%;
        margin-top: -2%;
    }
    .project_title {
        margin-top: 51%;
    }

    .intro {
        margin-top: 27%;
    }

    body#project .content_header_white {
        margin-top: -6%;
    }
    .visible-PAD {
        display: block!important;
    }
    .hidden-PAD {
        display: none!important;
    }
    body#contact .content_header_white {
        margin-top: -7%;
    }
    .contact_content_panel {
        margin-top: 15%;
    }
    body#contact #content_panel_2 {
        margin-bottom: 14%;
        margin-top: 10%;
    }

    .main_overlay {
        position: absolute;
        width: 100%;
        background-color: rgba(54, 54, 52, 1);
        padding: 2.5%;
        color: white;
        text-decoration: none;
        z-index: 10;
        bottom: 0;
        font-weight: 300;
    }
    
    .feature_overlay {
        width: 100%;
        background-color: rgba(54, 54, 52, 1);
        padding: 2.5%;
        color: white;
        text-decoration: none;
        z-index: 10;
        bottom: 0;
        font-weight: 300;
    }


    a.team_link:hover .main_overlay,
    .team_link:active .main_overlay,
     a.team_link:hover .feature_overlay,
    .team_link:active .feature_overlay
    {
        background-color: #f36c21;
    }

    a.team_link, a.close {
        padding: 0!important;
        border: none!important;
    }

    .insta_hash {
        margin-top: 5%;
    }
    .socialIco {
        margin-top: 7%;
    }
}



























/* Medium devices (desktops, 992px and up) */

@media only screen and (min-width: 992px) {

    .navbar-nav {
        margin-top: .8em;
    }
    h2.instafeed {
        line-height: 39px;
    }
    body#work .row {
        margin-right: 15px;
    }
    body#method .heroWrapper,
    body#project .heroWrapper {
        min-height: 720px;
    }
    body#method .content_header {
        margin-bottom: 3%;
    }


    .servContainer {
        position: relative;
        z-index: -5!important;
    }
    .servContainerMOB {
        position: relative;
        z-index: -6!important;
    }
    .work_title {
        margin-top: 14%;
    }
    .method_title {
        margin-top: 50%;
    }
    body#method #content_panel_1 {
        margin-top: 13%;
    }
    body#work .content_header_white {
        margin-top: -4%;
    }
    
    body#home #hero, #hero {
        margin-top: 14%;
    }
    #logo-img {
        margin-left: 32%!important;
    }
    .workNav {
        margin-top: 4.9%;
    }
    body#work .prism_left {
        margin-top: 3%;
    }
    .big_link {
        padding-left: 44%;
        margin-top: 0px;
    }
    #top #content_panel_1 {
        margin-top: 27%;
    }
    .big_link_white {
        padding-top: 1.5%;
        margin-top: -16.8%;
    }
    #logo-img {
        margin-left: 0;
    }
    .neg-top-margin {
        margin-top: -19%;
    }
    .bio_txt {
        margin-top: -2%;
    }
    body#contact .content_header_white {
        margin-top: -6%;
    }
    #team_container {
        margin-top: 9%;
    }
    .project_content_panel1 {
        margin-top: 14%;
    }
    .project_title {
        margin-top: 45%;
    }
    .hidden-PAD {
        display: block!important;
    }
    .visible-PAD {
        display: none!important;
    }

    .project_panel3,
    .project_panel4,
    .project_panel5 {
        margin-top: -35%;
    }
    .insta_hash {
        margin-top: 4%;
    }
    .socialIco {
        margin-top: 6%;
    }
    .contact_content_panel {
        margin-top: 12%;
    }
}


























































































/* Large devices (large desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    .nav_link {
        margin-top: 1.3%;
    }
    .hero_logo {
        min-height: 225px;
    }

    .navbar-brand > img {
        max-width: 35%;
    }

    .heroWrapper,
    body#work .heroWrapper,
    body#method .heroWrapper,
    body#project .heroWrapper {
        min-height: 900px;
    }
    body#project .heroWrapper {
        background-position: 50% 5%!important;
    }
    .method_title {
        margin-top: 6em;
    }
    .work_title {
        margin-top: 36%;
    }
    #middle #content_panel_1 {
        margin-top: 14%;
    }
    body#method #content_panel_1 {
        margin-top: 45em;
    }
    body#project #middle #content_panel_1 {
        margin-top: 4%;
    }
    body#project .project_content_panel7 {
        margin-top: 10%;
    }
    .wrapper {
        min-height: 1000px;
    }
    
    
    body#home #hero, #hero {
        margin-top: 12%;
    }
    
    

    h2.instafeed {
        line-height: 39px!important;
    }


    body#work .servContainerMOB .content_header_white {
        margin-top: -3.7%;
    }
    body#work #content_panel_1 {
        margin-top: 25%;
    }
    .workNav {
        margin-top: 4.8%;
    }

    #top #contact {
        margin-top: 9%;
    }
    .big_link {
        padding-left: 50%;
        margin-top: 0%;
    }
    #top #content_panel_1 {
        margin-top: 24%;
    }
    .img_outside_left img {
        max-width: 34%;
    }
    .big_link_white {
        margin-top: -15.5%;
        padding-top: 1.4%;
    }
    .neg-top-margin {
        margin-top: -18.5%;
    }
    .intro {
        margin-bottom: 9%;
        margin-top: 22%;
    }
    .project_title {
        margin-top: 50%;
    }
    body#project .content_header_white {
        margin-top: -4%;
        padding-bottom: 5%;
        margin-bottom: 38%;
    }
    .content_header_white_test {
        margin-top: -3.5%;
    }
    .project_panel {
        margin-top: -20%;
    }

    .project_panel3 {
        margin-top: -21%;
    }
    .project_panel4 {
        margin-top: -20em;
    }
    .project_panel5 {
        margin-top: -21%;
    }
    .project_panel6 {
        margin-top: -20%;
    }
    .project_panel7 {
        margin-top: -25%;
    }
    .insta_hash {
        margin-top: 4.5%;
    }
    .socialIco {
        margin-top: 6%;
    }
}


























































































/* Xtra large Devices and up */

@media (min-width: 1600px) {


    .logo {
        max-width: 5em
    }
    .heroWrapper,
    body#work .heroWrapper,
    body#method .heroWrapper,
    body#project .heroWrapper {
        min-height: 1200px;
    }
    body#project .heroWrapper {
        background-position: 50%;
    }
    .content_header_white {
        margin-top: -3.5%;
    }
    body#project .content_header_white {
        margin-top: -3.3%;
    }

    .navbar-brand > img {
        max-width: 30%;
    }

    body#method #content_panel_1 {
        margin-top: 60em;
    }
    .wrapper {
        min-height: 1200px;
    }
    #logo-img {
        margin-left: 36%!important;
    }
    .hero_logo {
        min-height: 295px;
    }
    #hero {
        margin-top: 14%;
    }
    h1 {
        font-size: 2.8em;
    }
    h2, .h2 {
        font-size: 2.5em;
        margin-bottom: .5em;
    }

    .content_header h2 {
        line-height: 1.6em;
    }

    h2.instafeed {
        line-height: 50px!important;
    }
    h3 {
        font-size: 1.5em;
    }
    p.lead, h5 {
        font-size: 1.2em;
    }

    p,
    a {
        font-size: 1em;
        line-height: 1.4em;
    }

    body#method .content_header h3 {
        line-height: 26px;
    }
    body#work .content_header h3 {
        line-height: 26pt;
    }

    #top #content_panel_1 {
        margin-top: 38%;
    }
    .big_link {
        padding-top: .8%;
    }
    .big_link_white {
        padding-top: 0.8%;
        margin-top: -15%;
        margin-left: 35%;
    }
    .work_title {
        margin-top: 45%;
    }

    #top #contact {
        margin-top: 11%;
    }
    .img_outside_left img {
        max-width: 49%;
    }
    .neg-top-margin {
        margin-top: -19%
    }

    .bio_txt {
        margin-top: -1.5%;
    }
    .intro {
        margin-bottom: 13%;
        margin-top: 20em;
    }
    .project_title {
    margin-top: 48em;
}
    body#project #middle #content_panel_1 {
        margin-top: 0%;
    }
    body#project .project_content_panel7 {
        margin-top: 6%;
    }
    #footer {
        padding-top: 5%;
    }
    .content_header_white_test {
        margin-top: -3%;
    }
    .project_panel {
        margin-top: -12%;
    }
    .project_panel3 {
        margin-top: -15%;
    }
    .project_panel4 {
        margin-top: -15%;
    }
    .project_panel5 {
        margin-top: -11%;
    }
    .project_panel6 {
        margin-top: -11%;
    }
    .project_panel7 {
        margin-top: -15%;
    }
    .contact_content_panel {
        margin-top: 10%;
    }

    .insta_hash {
        margin-top: 4.7%;
    }
    .socialIco {
        margin-top: 6%;
    }
}

.grey > p {
    color: #363634;
}
